Loading...
Searching...
No Matches
las2: 2x2 triangular SVD
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for las2: 2x2 triangular SVD:

## Functions

subroutine | dlas2 (f, g, h, ssmin, ssmax)
| DLAS2 computes singular values of a 2-by-2 triangular matrix.
subroutine | slas2 (f, g, h, ssmin, ssmax)
| SLAS2 computes singular values of a 2-by-2 triangular matrix.

## Detailed Description